Subject: [Shop-talk] Outdoor long term car storage

From: Jim Franklin <[email-masked]>
Date: Sun, 13 Jun 2021 20:48:10 -0400

I've sold my house and will be travelig for a while, months at a time. I'm looking for options for storing the car and a few rolling toolboxes. I can use a friend's land, but I don't want the car exposed to ground moisture, tree sap, etc. Are there good enclosures that will keep out rodents, humidity, etc? The ones I'm finding with Google don't look very serious. It's a VW Sportwagen if that matters. I'm in MA so it will see snow. 

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive